package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;


/**
 * 作者: Adam
 * 日期: 2019/8/14 - 09:59
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class FuncNumHolder extends RecyclerView.ViewHolder {
    public TextView mTvTitle;
    public ImageView mIvIcon;
    public TextView mTvHintNum;

    public FuncNumHolder(@NonNull View itemView) {
        super(itemView);
        mTvTitle = itemView.findViewById(R.id.tv_title);
        mIvIcon = itemView.findViewById(R.id.iv_icon);
        mTvHintNum = itemView.findViewById(R.id.tv_hint_num);
    }
}
